/* global (breed page)  */
h2{
	color:#000000;
	font-size:18px;
	font-weight: bold;
}
h3{
	color:#2331a0;
	font-size:16px;
	font-weight: bold;
}

#breed_content {
	padding-bottom: 2em;
}

#breed_content strong {
	font-weight: bold;
}

#top_content { 
	font-family: Arial;
    font-weight: normal;
    font-size: 12px;
	color: #000;
	line-height:18px;
}


#top_content p > strong:first-child {
	font-family: Arial;
    font-weight: normal;
    font-size: 16px;
	color: #000;
}

#top_content p > strong:first-child em {
	font-family: Arial;
    font-weight: bold;
    font-size: 12px;
	font-style: italic;
}


#top_content #a_look_back_content {
	margin-bottom: 2em;
}

#top_content #a_look_back_text h2 {
	margin-bottom: 1em;
}

/*  crumb-bar navigation  */

#breeds_crumbbar {
	/*color: #4d4d4d;*/
	color: #999;
	font-weight: bold;
	margin: 0 0 1em 3em;
	padding-top:10px;
	font-size:11px;
}

#breeds_crumbbar  a.crumbbar:link,a.crumbbar:active,a.crumbbar:visited{
	text-decoration: none;
	/*color: #4d4d4d;*/
	color: #999;
	font-weight: bold;
}

#breeds_crumbbar  a.crumbbar:hover, #breeds_crumbbar  a.crumbbar:focus {
	text-decoration: underline;
	/*color: #4d4d4d;*/
	color: #999;
	font-weight: bold;
}

#colors_markings_content .crumbbar,
#photos_content .crumbbar {
/*	font-size: .9em;	*/
}







/* top */

#top_text h2 {
	margin: 1em 0 .5em 0;
	margin-top:-30px;
}

.bottom-inner { }


#breed_content #top_add_slot { 
	display: inline-block;
	vertical-align: top;
	width: 300px;		/* Fixed width due to IE8 */
	min-height: 250px;	/* Set min-height to the standard ad size   */
	margin: 3em 0px 2em 2em; /* top margin to align ad block with top of MTB text  */
}


#breed_content #top_content { 
	margin: 0px 0px 0px 3em;
	width: 570px;
	display: inline-block;
	vertical-align: top;
	margin-top:-50px;
}

#breed_content #breed_standard_header_text {
	color: #2331a0;
	font-size: 48px;
	font-weight: bold;
}
#breed_content #breed_standard_title {
	color: #999;
	font-size: 42px;	
}

h1.breed_standard_h1{
	color: #2331a0 !important;
	font-size: 48px !important;
	font-weight: bold !important;
}
h1.mainpage_title {
	margin-top: -22px !important;
	position: absolute !important;
}


#breed_content  #breed_standard_image { 
	text-align: right;
	margin-left: 2%; 
	width: 25%; 
	float: right;
	position: relative;
	top: -20px;
}



#breed_content #breed_subpage_title { 
	color: #999;
	font-size: 42px;
}


#breed_content #breed_subpage_header { 
	color: #2331a0;
	font-size: 48px;
	font-weight: bold;
}


#breed_content #top_text { 
	margin-bottom: 2em; 
	margin-top: 3em;
}

#breed_content #top_text p { 
	margin-top: 1em; 
	font-weight: normal; 
}

#breed_content #top_group_link { 
	margin-bottom: 1em; 
	margin-top: 1em; 
	width: 100%; 
}

#breed_content #img_group_link { 
	float: left; 
	margin-top: .25em;
}

#submit_form { margin-bottom: .4em; }

#breed_content #top_content ul { 
	list-style: none; 
}

#breed_content #ul_group_link { 
	/* padding-top: .25em; */
}

#breed_content #ul_group_link #li_breed_standard_link { 
	/* margin-bottom: .25em; */ 
}

#breed_content #ul_group_link #li_group_link {  }

#breed_content #breed_standard_link { 
	font-size: 1.05em; 
	font-weight: bold; 
	text-decoration: none;  
}





#breed_content .group_link { 
	font-size: 1.05em; 
	font-weight: bold; 
	text-decoration: underline; 
}



/* middle  */
#breed_content #middle_content { 
	/*margin-left: 3em; 
	margin-right: 3em;  */
	/* fixed-width margin, WEBAKC2790*/
	margin-left: 30px; 
	margin-right: 30px;
	position: relative; 
}

#breed_content #middle_content_text { 
	max-width: 410px; 
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 0px 25px;
}

#breed_content #breed_action_image { 
	float: none; 
	max-width: 460px;
	display: inline-block;
	vertical-align: top;
}

#breed_content #right_breed_text { 
	margin-bottom: 1em; 
	font-family: Arial;
    font-weight: normal;
    font-size: 12px;
	color: #000;
	line-height:18px;
}

#breed_content #right_breed_text ul { 
	margin: 0 0 1em 3em;
}

#breed_content #right_breed_title { }

#breed_content #right_breed_content { }



/* bottom */
#breed_content #bottom_content { 
	padding-top: 2em;  
	margin-left: 3em; 
	margin-right: 3em;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	position: relative;
}

#breed_content #bottom_content h2 {
	text-align: left;
}

#breed_content #info_links { 
	width: 46%; 
	display: inline-block; 
	zoom: 1;   
	text-align: left;
	vertical-align: top;
		line-height: 16px;
}

#breed_content #info_links_left {
	width: 35%;
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

#breed_content #info_links_right {
	width: 40%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 0px 5%;
	padding: 0px;
}




#breed_content #bottom_content ul { 
	list-style: none; 
}


h3.find_puppies_link {
	text-transform: uppercase;
	text-align: left;
	font-weight: 800;
	margin-top: .5em; margin-bottom: .5em;
	font-size: 1.5em;
}

#find_puppies_links a:hover {
	text-decoration: underline;
}

#breed_content #info_links li { 
	margin-bottom: .3em; 
	font-size: 1.1em;
	/*font-size: 14px;*/
	/* border-bottom: 1px dotted #ccc; */
}


/*
#breed_content #info_links li:hover { 
	margin-bottom: .5em; 
	border-bottom: 1px dotted #0b1774; 
	list-style-image: url('//images.akc.org/breeds/more_links_li_hover.png'); 
}
*/

#breed_content #info_links li.last_info_link_li { 
	border-bottom: none; 
}

#breed_content #info_links a { 
	/*color: #999; */
	color: #333;
	text-decoration: none; 
}

#breed_content #info_links a:hover { 
	/*color: #0b1774;*/ 
	/*text-decoration: none; */
	color: #333; 
	text-decoration: underline;
}












#breed_content #right_info_links { 
	width: 50%; 
	display: inline-block; 
	zoom: 1;   
	text-align: left; 
	margin-bottom: 2em;
		line-height: 20px;
}
#breed_content #right_info_links a{ 
	color: #333;
	text-decoration: none; 
}
#breed_content #right_info_links a:hover{ 
	color: #333; 
	text-decoration: underline;
}

#breed_content #right_info_links ul{ 
	list-style:none;
}
#breed_content #right_info_links li{ 
	padding-bottom:2px;
}
#breed_content #find_puppies_links { 
	margin-bottom:10px;
}

#breed_content #breed_header {
	width:900px;
	margin-left: 30px;
	border-bottom:1px solid #CCC;
}

#breed_content #breed_header_text {
	display: inline; 
	font-size:36px;
	margin-left: 30px;
}
/*#breed_content #breed_standard_image { 
	vertical-align: top;  
	padding-top: 2.5em; 
	margin-left: 2%; 
	width: 30%; 
	display: inline; 
	zoom: 1; 
}
*/
#breed_content #bottom_add_slot { 
	vertical-align: top; 
	width: 300px; 
	display: inline-block; 
	text-align: right; 
	zoom: 1; 
	float: right;
}











/* breed standard  */
#breed_content #breed_standard { 
	margin-left: 3em; 
	margin-right: 3em;  
	padding-bottom: 3em; 
	padding-top: 2em; 
}

#breed_content #breed_standard h2 { 
	margin-bottom: .5em; 
}

#breed_content #img_standards {}


/* misc  */
#breed_content hr.hrTopMargin {
	margin-top: 5em;
}



/* History  */
#breed_content #history_content { 
	margin-left: 3em; 
	margin-top: -45px;
	display: inline-block;
	width: 570px; 
	padding-bottom: 1em;
	vertical-align: top;
    font-size: 12px;
	color: #000;
	line-height:18px;
}

#breed_content  #history_content #top_text {
	margin: 0; 
}

#breed_content #history_content h2 { }

#breed_content #history_content #top_add_slots { 
	margin: 7.7em 0px 2em 2.5em; 	/* top margin to align ad block with top of page text  */
	width: 300px;			/* Fixed width due to IE8 */
	min-height: 250px;		/* Set min-height to the standard ad size   */
	display: inline-block;
	vertical-align: top;	
}

#breed_content  #history_content #top_text li {
	padding-bottom: 1.5em;
}

/* DYK  */
#breed_content #dyk_content { 
	margin-left: 3em; 
	margin-top: 3em;
	display: inline-block;
	width: 570px;
    font-size: 12px;
	color: #000;
	line-height:18px;
}

#breed_content  #dyk_content #top_text {
	margin: 0; 
	padding-bottom: 1em;
	vertical-align: top;
	width: 90%;
	margin-top:-65px;
}

#breed_content  #dyk_content #top_text li {
	padding-bottom: 1.5em;
}

#breed_content #dyk_content h2 {  }

#breed_content #dyk_content #top_add_slot { 
	margin: 7.7em 0px 2em 2.5em; 	/* top margin to align ad block with top of page text  */
	width: 300px;			/* Fixed width due to IE8 */
	min-height: 250px;		/* Set min-height to the standard ad size   */
	display: inline-block;
	vertical-align: top;
}




/* colors and markings */
#breed_content #colors_markings_content { 
	margin-left: 3em; 
	margin-top: 2em; 
	width: 570px;
	display: inline-block;
    font-size: 12px;
	color: #000;
	line-height:18px;
}

#breed_content  #colors_markings_content #top_text {
	margin: 0; 
	padding-bottom: 1em;
	display: inline-block;
	vertical-align: top;
	width: 98%;	
	margin-top:-65px;
}

#breed_content #colors_markings_content h2 {  }

#breed_content #colors_markings_content #top_add_slot { 
	margin: 7.7em 0px 2em 2.5em; 	/* top margin to align ad block with top of page text  */
	width: 300px;			/* Fixed width due to IE8 */
	min-height: 250px;		/* Set min-height to the standard ad size   */
	display: inline-block;
	vertical-align: top;
}

/* Start Classifieds link div */
#breed_content .classifieds_div {
	float:right;
	margin-right:40px;
	width:300px;
	margin-top:15px;
	margin-bottom:-20px;
}
#breed_content .classifieds_div_icon {
	display:inline-block;
	width:65px;
}
#breed_content .classifieds_div_text {
	display:inline-block;
	font-family: aleoregular;
	font-size: 20px;
	color: #333333;
	margin-left:10px;
	vertical-align: top;
	width:220px;
}
#breed_content .classifieds_div_text a{
	color: #333333;
	text-decoration:none;
}
#breed_content .classifieds_div_text .orangecarrot {
	/*font-family: "Wingdings 3";*/
	font-family: webdings;
	font-size: 80px;
	color: #ff8111;
}
/* End Classifieds link div */

/* Photos / Videos */
#photos_content {
	padding-bottom: 3em;
	padding-top: 3em;
    font-size: 12px;
	color: #000;
	line-height:18px;
}

#photos_content  #top_content { 
	margin-left: 3em;
	margin-top: 2em;
	margin-bottom: 2em;
}

#photos_content  #top_content  h3 { 
	margin: .3em 0 .5em .5em;
}


#photos_content  table { 
	margin-left: 3em;

}


.photosTable {
	border-collapse:collapse;
}

.photosTable td {
	padding: .5em;
}



/* ----------- */

